#footer {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    padding: 25px 0 0;

    @include media(">=tablet") {
        padding: 34px 0 0;
    }

    h2 {
        text-align: left;
        color: $white;

        @include media(">=tablet") {
            margin-bottom: 31px;
        }
    }

    .contact-holder {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        margin: 0 -10px;

        @include media(">=desktop") {
            width: 70%;
        }
    }

    .block-info {
        padding: 0 10px;
    }

    .contact-list {
        @extend %listreset;

        max-width: 368px;

        li {
            padding-bottom: 25px;
            font-family: $base-font-serif;
            color: $desert-sand;
            display: flex;
            align-items: center;

            @include media(">=tablet") {
                padding-bottom: 26px;
                font-size: 20px;
                letter-spacing: 1.2px;
            }

            a {
                @include animate(color);

                text-decoration: none;
                color: $desert-sand;

                &:hover {
                    color: #fddcc4;
                }
            }
        }

        .icon {
            color: $desert-sand; 
            font-size: 20px;
            display: block;
            margin-right: 20px;

            @include media(">=tablet") {
                font-size: 40px;
            }
        }
    }

    address {
        font-style: normal;
    }

    .address-title {
        @include media(">=tablet") {
            margin-bottom: 25px;
        }
    }

    .address-list {
        li {
           @include media(">=tablet") {
                margin-left: -4px;
                padding-bottom: 24px;
           }
        }

        .icon-location {
            font-size: 35px;
        }

        .icon {
            margin-right: 15px;
        }
    }

    .decor-holder {
        width: 100%;

        @include media(">=desktop") {
            width: 30%;
        }

        .image-holder {
            @include media(">=tablet") {
                text-align: right;
                padding-right: 20px;
                padding-top: 16px;
            }
        }
    }
}